Abhängigkeiten für Gentoo installieren

Die folgenden Anweisungen gelten für Gentoo Profil default/linux/amd64/17.1 mit Portage snapshot 20190915 (nur HandBrake CLI).

Grundvoraussetzungen um Kommandos zu starten:

Abhängigkeiten1:

Abhängigkeiten installieren:

sudo emerge --ask fribidi dev-vcs/git harfbuzz jansson lame libass libogg libsamplerate libtheora libvorbis libvpx app-arch/lzma meson nasm ninja numactl opus speex x264

Gentoo ist nun bereit HandBrake zu bauen. Siehe HandBrake für Linux bauen für mehr Anweisungen.


  1. Zuvor installierte Abhängigkeiten müssen eventuell vor dem HandBrake Build neu gebaut werden.